local fn = _gn(0xADED7F5748ACAFE6)
--- Displays "normal" notifications again after calling `_0x56C8B608CFD49854` (those that were drawn before calling this native too), though those will have a weird offset and stay on screen forever (tested with notifications created from same script).
function Global.ThefeedShowGtaoTooltips()
	return fn()
end
